<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

//$admin = $_SESSION["admin_" . $dbname];
$maindb   = 'leadenq';
$array    = '';
$zdb = $_SESSION["zdbyear_".$dbname];
mysqli_select_db($conn,$zdb);

if(isset($_REQUEST['vouchno'])){
   $mvouchno   = mysqli_real_escape_string($conn,$_REQUEST["vouchno"]);
       $getdate   = mysqli_query($conn,"SELECT  `flwup2dt` FROM `$maindb` WHERE vouchno ='$mvouchno'")or die(mysqli_error($conn));
       $mdate2     = mysqli_fetch_object($getdate);
       $dateflwup2      = $mdate2->flwup2dt;
//       browse($dateflwup2);
       echo ($dateflwup2);
       
}
?>
